import io
from security import Security

key = Security.get_model_encryption_key()
test_str = 'test test test 123'

test_encrypted = Security.encrypt_to(io.BytesIO(test_str.encode('utf-8')), key)
test_res = Security.decrypt_to(io.BytesIO(test_encrypted), key)
print(f'Initial: {test_str}')
print(f'Result : {test_res}')